/* トップリンク */

.top_link {
	padding: 0;
	position: relative;
	display: inline-block;
	transition: .3s;
	color: #16214B;
	text-decoration: none;
	line-height: 1.5;
}

.top_nolink {
	padding: 0;
	position: relative;
	display: inline-block;
	transition: .3s;
	color: #16214B;
	text-decoration: none;
	line-height: 1.5;
}

@media (max-width: 359px) {

	#toplinkbox{
	  top: 18px;
	  right: 50px;
	  background-color: transparent;
	}

	.top_link {
		font-size: 16px;
		margin-right: 20px;
	}

}


@media (max-width: 993px) and (min-width: 360px) {

	.top_link {
		font-size: 16px;
		margin-right: 20px;
	}

}

@media (max-width: 1720px) and (min-width: 994px) {

	.top_link {
		font-size: 14px;
		margin-right: 20px;
	}

}

@media (min-width: 1721px) and (max-width: 1920px) {


	.top_link {
		font-size: clamp(16px,0.88vw,17px);
		margin-right: 1.6vw;
	}

	.top_link span{
		font-size: .8vw;
	}


}

@media (min-width: 1921px) {


	.top_link {
		font-size: min(.89vw,18px);
		margin-right: 31px;
	}

	.top_link span{
		font-size: 15px;
	}


}


.top_link::after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 0;
	height: 1px;
	background-color: #16214B;
	transition: .3s;
}
.top_link:hover::after {
	width: 100%;
}

.top_nolink:hover::after {
	width: 0;
}


@media (max-width: 1030px) {

	.dlt_link1 {
		display: none;
	}


}

@media (max-width: 1000px) {

	.dlt_link2 {
		display: none;
	}


}


#toplinkbox.init{
	top: -50px;
}
